﻿body {
    background-color: black;
}

table {
    width: 600px;
    height: 310px;
    margin-top: 60px;
    border: 1px solid gray;
}

/*第一行与最后一行的单元格去掉边框,否则它就用td中的边框颜色*/
tr:first-child>td, tr:last-child>td{
 border: 0px solid green;
}

.pageTitle {
    font-size: 32px;
    color: silver;
}

#imgvcode {
    margin-right: 12px;
    width: 60px;
}

#spanPwd {
    margin-right: 10px;
}

#spanFireFox {
    margin-right: 80px;
    margin-left: 20px;
}

/*下载火狐浏览器的字体颜色*/
span>a, span>a:hover  {
    color: silver;
}

